Subject: bug#43269: 28.0.50; [feature/native-comp] provide a user feedback on Emacs being native compiled

From: Richard Stallman <[email-masked]>
Date: Tue, 08 Sep 2020 23:45:06 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > As mentioned on the bug list, I'd prefer if user could defer native
  > compilation to some later time, so as to avoid making the Emacs build
  > take hours, especially on slow and low-end machines.

I wonder if I would ever see any benefit form the speedup of native
compilation.  I hardly ever notice waiting for Emacs to do computation.
But I would find a big slowdown in building to be a pain.

Maybe I would prefer to turn off native compilation, pure and simple.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)